<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Btn Wave</title>
    <link rel="stylesheet" href="./btn-wave.css">
</head>

<body>
    <div class="wrapper">
        <a href="#" class="wave-btn">
            <span class="wave-btn__text">Button</span>
            <span class="wave-btn__waves"></span>
        </a>
    </div>
</body>

</html>